@media(max-width: 1310px){
	#main-slider .slide{
		height: 340px;
	}
}

@media(max-width: 1280px){
	.NyIcPRO7J > img{
		margin-right: -148px;
	}
}

@media(max-width: 1200px){
	#main-slider .slide{
		height: 370px;
	}
}

@media(max-width: 1140px){
	.NhNFsQSGK, .dzypOsFcFaQPcB0{
		padding-left: 15px;
		padding-right: 15px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -55px;
	}
	.articleSlider.owl-carousel .owl-nav .owl-next {
		right: 0;
	}
	.articleSlider.owl-carousel .owl-nav .owl-prev {
		left: unset;
		right: 50px;
	}
}

@media(max-width: 1000px){
	

	aside{
		position: fixed;
		z-index: 10;
		left: -1000px;
		display: block;
		width: 100%;
		overflow-y: scroll;
		height: calc(100vw - 56px);
		transition: all 0.3s;
		height: calc(100vh - 56px);
	}

	aside.open{
		left: 0;
	}

	.SXdJVsdMBbsqVt{
		width: 100%;
	}

	#main-slider .slide{
		height: 300px;
	}

	.sjrsIvcyH{
		display: flex;
	} 
	.wgVFYrUb6kS {
		flex-direction: column;
		justify-content: center;
		gap: 20px;
	}
	.XMZiC4cQ {
		max-width: 100%;
		flex-shrink: 1;
	}
	.XdWCIxDt3x {
		justify-content: space-between;
		gap: 20px;
	}
	.YcOsc7DjBeT {
		justify-content: space-around;
	}
}

@media(max-width: 850px){
	.NyIcPRO7J > img{
		margin-right: -270px;
	}
}

@media (max-width: 768px) {
	.gFDnmf0riM {
		border-radius: 8px;
	}

	.gFDnmf0riM ul ul {
		margin-top: 12px;
	}

	.gFDnmf0riM ul li {
		margin-bottom: 12px;
	}

	.nYGoFUCSoL7UOXq {
		font-size: 14px;
	}

	.mainContent h1,
	.mainContent h2,
	.mainContent h3 {
		scroll-margin-top: 80px;
	}

	.JgETH6LtaG {
		font-size: 16px;
		margin: 0 0 8px 15px;
	}

    /* Privacy Policy */
    .jPMTWUNTGTytnai {
        padding: 30px 15px;
    }
    .jPMTWUNTGTytnai h1 {
        font-size: 20px;
    }
    .jPMTWUNTGTytnai h2 {
        font-size: 18px;
    }
    .jPMTWUNTGTytnai .time {
        margin-bottom: 18px;
        font-size: 10px;
    }
    .jPMTWUNTGTytnai p, .jPMTWUNTGTytnai li {
        font-size: 14px;
        line-height: 30px;
    }

	.CfeMynjZjrIWTm2 {
		margin-bottom: 31px;
	}
	.AJDMfhJMzRISqc {
		margin-bottom: 30px;
	}
	.SydAGSDP5NHDa {
		margin-bottom: 31px;
	}
	.owl-carousel .owl-nav button {
		top: -66px;
	}
	.WlMzGomOC1 {
		margin-bottom: 24px;
	}
	.mainSlider {
		margin-bottom: 31px;
	}
	.zbVVZmabernCszrl a {
		width: 153px;
	}
	.cdRwIxDWXZw {
		flex-direction: column;
	}
	.ZVfogGVZ09 {
		max-width: 100%;
	}
}

@media(max-width: 760px){
	.NyIcPRO7J {
		position: relative;
		border-radius: 20px;
		margin-bottom: 31px;;
	}
	.CwuyIIK4{
		display: block;
	}

	.banDesctop{
		display: none;
	}

	.NyIcPRO7J > img{
		margin-right: 0;
		width: 100%;
		height: auto;
	}

	.UOEzYYQw5JX5DL3{
		position: relative;
		width: 100%;
	    left: 0;
		top: unset;
		margin-top: -60%;
	}

	.vDYLhFGIg5iz{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap: 8px;
		margin-bottom: 16px;
	}

	.UOEzYYQw5JX5DL3 a.yellow-button{
		margin-top: 20px;
	}

	.UOEzYYQw5JX5DL3 p.title{
		line-height: 30px;
	}

	.UOEzYYQw5JX5DL3 a.yellow-button{
		margin-top: 12px;
	}

	.DZDuxAbZkm0yv {
		font-size: 12px;
		padding: 8px;
	}
	footer p {
		font-size: 14px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -52px;
	}
}

@media(max-width: 680px){
	#main-slider .slide{
		height: 336px;
	}

	.NkSAKfJfM{
		flex-wrap: wrap;
	}

	.NkSAKfJfM .xrgQwRKRT42{
		width: 100%;
	}
}

@media(max-width: 670px){
	.UOEzYYQw5JX5DL3 p.title, .WBHmyMFa p.WbtttU4z7{
		font-size: 24px;
	}

	.UOEzYYQw5JX5DL3 p, .jGmKUCT03 p, .SydAGSDP5NHDa, .AJDMfhJMzRISqc p{
		font-size: 14px;
	}

	.SCRZoxvgneh845{
		flex-wrap: wrap;
		align-items: stretch;
	}

	.SCRZoxvgneh845 .cYaIcxCVCU67sI:first-child, .SCRZoxvgneh845 .cYaIcxCVCU67sI:nth-child(2){
		width: 50%;
		padding-bottom: 12px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
		margin-bottom: 12px;
	}	

	.SCRZoxvgneh845 .cYaIcxCVCU67sI:nth-of-type(3){
		width: 72px;
	}

	.SCRZoxvgneh845 .cYaIcxCVCU67sI:nth-of-type(4){
		width: 29px;
	}

	.SCRZoxvgneh845 .cYaIcxCVCU67sI:nth-of-type(5){
		width: 88px;
	}

	.SCRZoxvgneh845 .cYaIcxCVCU67sI img{
		height: 25px;
	}

	.dzypOsFcFaQPcB0{
		padding: 0;
	}

	.SydAGSDP5NHDa{
		background: none;
		border: none;
	}

	.NhNFsQSGK{
		display: none;
	}

	.SCRZoxvgneh845{
		padding: 16px;
		border-radius: 12px;
		border: 1px solid rgba(166, 166, 166, 0.38);
		background: var(--color-table-body);
		margin-bottom: 11px;
	}

	.SCRZoxvgneh845 > img{
		display: block;
	}

	.uuxhbMayBim .VCDapOX0XEpxev a.YLhYhQQZVP6fD{
		display: none;
	}

	aside .uuxhbMayBim {
		display: flex;
	}

	.ssdiJbDxspM0MKv {
		margin-bottom: 31px;
	}
	.zbVVZmabernCszrl {
		margin-bottom: 31px;
	}
	.NkSAKfJfM {
		margin-bottom: 31px;
	}
	.WlMzGomOC1 h1, .WlMzGomOC1 h2 {
		margin-bottom: 22px;
	}
}

@media(max-width: 600px){
	.CfeMynjZjrIWTm2 .slide{
		width: 100%;
	}
	.owl-carousel .owl-nav button {
		top: -64px;
	}
	.YcOsc7DjBeT .button {
		white-space: normal;
	}
}

@media(max-width: 590px){
	.ssdiJbDxspM0MKv .owl-item{
		aspect-ratio: 1 / 1;
	}

	.ssdiJbDxspM0MKv .slide{
		width: 100%;
		height: 100%;
	}
	.xbHSvbdbdNJkMHc {
		flex-direction: column;
	}
	.xbHSvbdbdNJkMHc .button {
		max-width: 100%;
	}
	.lJYQpOGIa {
		max-width: 160px;
	}
	.AXmGkMokSM6 img {
		width: 14px;
		height: 14px;
	}
	.XdWCIxDt3x {
		flex-direction: column;
		align-items: flex-start;
		gap: 7px;
		font-size: 14px;
	}
	html[amp] #main-slider {
        height: 326px;
    }
	.WzGTnqKqtSF {
		max-height: 360px;
		max-height: none;
	}
	
	.scrollableInner {
		min-height: 360px;
		max-height: 510px;
		padding-bottom: 20px;
	}
	
	.WzGTnqKqtSF {
		padding: 20px 12px 20px 20px;
		margin-bottom: 40px;
	}
	
	.scrollableInner {
		padding-bottom: 30px;
	}
	
	.WlMzGomOC1 {
		margin-bottom: 24px;
	}
	
	.WlMzGomOC1:last-child {
		margin-bottom: 16px;
	}
	
	/* Better scrollbar for mobile */
	.scrollableInner::-webkit-scrollbar {
		width: 6px;
	}
	
	.scrollableInner::-webkit-scrollbar-thumb {
		background-color: #ABCEBE;
		border-radius: 8px;
	}
}

@media(max-width: 505px){
	#main-slider .slide{
		height: 270px;
	}

	.NsTXbnQjCQIbY1{
		display: none;
	}

	.NsTXbnQjCQIbY1.IBfWYXB42Ovuc{
		display: inline-block;
	}
}

@media(max-width: 480px){
	.SXdJVsdMBbsqVt .container{
		width: calc(100% - 36px);
	}
}

@media(max-width: 410px){
	.vDYLhFGIg5iz{
		flex-wrap: wrap;
	}

	.DZDuxAbZkm0yv{
		margin-top: 0;
	}
	.NyIcPRO7J > img{
		border-radius: 16px;
	}
	.owl-carousel .owl-nav button {
		top: -62px;
	}
}

@media(max-width: 390px){
	.WBHmyMFa p.WbtttU4z7{
		line-height: 30px;
		font-size: 18px;
	}

	.UOEzYYQw5JX5DL3 p, .jGmKUCT03 p, .SydAGSDP5NHDa, .AJDMfhJMzRISqc p, .zbVVZmabernCszrl a{
		font-size: 12px;
	}

	.jGmKUCT03{
		flex-wrap: wrap;
		gap: 10px;
	}

	.jGmKUCT03 a{
		margin-right: 0;
		margin-left: auto;
	}

	.CfeMynjZjrIWTm2 .slide{
		gap: 4px;
	}

	.CfeMynjZjrIWTm2 p.fckMrtVEQ{
		font-size: 14px;
	}

	header{
		padding: 0 7px;
	}
}
